<!DOCTYPE html>
<html>
    <head>
        <title> Tiny Amazon </title>
        <script src="bower_components/webcomponentsjs/webcomponents-lite.js"></script>
        <link rel="import" href="tiny-app.html">
        <style>
            body {
                margin: 0;
                width: 100%;
                height: 100%;
                font-family: sans-serif;
            }
        </style>
    </head>

    <body>
        <tiny-app></tiny-app>
    </body>
</html>
